org.apache.solr.client.solrj.io.stream.expr

## Interface Explanation.ExpressionType

Enclosing class:
  Explanation

    public static interface Explanation.ExpressionType

### Field Summary

Fields
`static String` `DATASTORE`
`static String` `EQUALITOR`
`static String` `EVALUATOR`
`static String` `GRAPH_SOURCE`
`static String` `MACHINE_LEARNING_MODEL`
`static String` `METRIC`
`static String` `OPERATION`
`static String` `SORTER`
`static String` `STREAM_DECORATOR`
`static String` `STREAM_SOURCE`

### Field Detail

#### GRAPH_SOURCE

    static final String GRAPH_SOURCE

See Also:
  Constant Field Values

#### MACHINE_LEARNING_MODEL

    static final String MACHINE_LEARNING_MODEL

See Also:
  Constant Field Values

#### STREAM_SOURCE

    static final String STREAM_SOURCE

See Also:
  Constant Field Values

#### STREAM_DECORATOR

    static final String STREAM_DECORATOR

See Also:
  Constant Field Values

#### DATASTORE

    static final String DATASTORE

See Also:
  Constant Field Values

#### METRIC

    static final String METRIC

See Also:
  Constant Field Values

#### OPERATION

    static final String OPERATION

See Also:
  Constant Field Values

#### EVALUATOR

    static final String EVALUATOR

See Also:
  Constant Field Values

#### EQUALITOR

    static final String EQUALITOR

See Also:
  Constant Field Values

#### SORTER

    static final String SORTER

See Also:
  Constant Field Values